- __class__:
    module: tmt.result
    name: Result
  check: []
  context:
    arch:
    - x86_64
    distro:
    - fedora-rawhide
    initiator:
    - packit
    trigger:
    - commit
  data-path: data/guest/default-0/requre/polarion-1/data
  duration: 00:00:03
  end-time: '2026-05-27T08:50:55.598799+00:00'
  fmf-id:
    name: /requre/polarion
    ref: main
    url: https://github.com/teemtee/tests
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.145.185.146
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/requre/polarion-1/output.txt
  - data/guest/default-0/requre/polarion-1/failures.yaml
  name: /requre/polarion
  note: []
  original-result: pass
  result: pass
  serial-number: 1
  start-time: '2026-05-27T08:50:51.826944+00:00'
  subresult: []
